<Databases>
  <Database>
    <Tables>
      <Table Name="T_INVOICE_ITEM" Schema="STOR">
        <AddColumns>
          <Column Name="SellingPrice" Type="float" Precision="12" Scale="2" IsNullable="0" DefaultValue="0" />
        </AddColumns>
      </Table>
      <Table Name="T_PAYMENT" Schema="STOR">
        <Columns>
          <Column Name="PaymentID" Type="guid" IsNullable="0" />
          <Column Name="CreateDate" Type="datetime" IsNullable="0" />
          <Column Name="Cost" Type="float" Precision="12" Scale="2" IsNullable="0" />
          <Column Name="PaymentNumber" Type="int" IsNullable="1" />
          <Column Name="State" Type="int" IsNullable="0" />
          <Column Name="ContractType" Type="int" IsNullable="0" />
          <Column Name="PaymentType" Type="int" IsNullable="0" />
          <Column Name="CashCost" Type="float" Precision="12" Scale="2" IsNullable="0" />
          <Column Name="StorageInvoice" Type="guid" IsNullable="0" />
          <Column Name="KkmSettings" Type="guid" IsNullable="0" />
        </Columns>
        <PrimaryKey Name="PK_T_PAYMENT" Clustered="1">
          <Column Name="PaymentID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_STORAGE_INVOICE_T_PAYMENT_StorageInvoice" Column="StorageInvoice" Table="T_STORAGE_INVOICE" TableSchema="STOR" TableColumn="InvoiceID" CascadeDelete="0" CascadeUpdate="0" />
          <ForeignKey Name="FK_T_KKM_SETTINGS_T_PAYMENT_KkmSettings" Column="KkmSettings" Table="T_KKM_SETTINGS" TableSchema="STOR" TableColumn="KkmSettingsID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
        <UniqueConstraints>
          <UniqueConstraint Name="UQ_T_PAYMENT_StorageInvoice" KeyColumn="PaymentID" IsColumnNullable="0">
            <Column Name="StorageInvoice" />
          </UniqueConstraint>
        </UniqueConstraints>
      </Table>
      <Table Name="T_KKM_SETTINGS" Schema="STOR">
        <Columns>
          <Column Name="KkmSettingsID" Type="guid" IsNullable="0" />
          <Column Name="Storage" Type="guid" IsNullable="0" />
        </Columns>
        <PrimaryKey Name="PK_T_KKM_SETTINGS" Clustered="1">
          <Column Name="KkmSettingsID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_BASE_KKM_SETTINGS_T_KKM_SETTINGS_KkmSettingsID" Column="KkmSettingsID" Table="T_BASE_KKM_SETTINGS" TableSchema="VCLib" TableColumn="KkmSettingsID" CascadeDelete="0" CascadeUpdate="0" />
          <ForeignKey Name="FK_T_STORAGE_T_KKM_SETTINGS_Storage" Column="Storage" Table="T_STORAGE" TableSchema="STOR" TableColumn="StorageID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
      <Table Name="T_KKM_POST_LINK" Schema="STOR">
        <Columns>
          <Column Name="KkmPostLinkID" Type="guid" IsNullable="0" />
          <Column Name="Post" Type="guid" IsNullable="0" />
          <Column Name="KkmSettings" Type="guid" IsNullable="0" />
        </Columns>
        <PrimaryKey Name="PK_T_KKM_POST_LINK" Clustered="1">
          <Column Name="KkmPostLinkID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_POST_T_KKM_POST_LINK_Post" Column="Post" Table="T_POST" TableSchema="STOR" TableColumn="PostID" CascadeDelete="0" CascadeUpdate="0" />
          <ForeignKey Name="FK_T_KKM_SETTINGS_T_KKM_POST_LINK_KkmSettings" Column="KkmSettings" Table="T_KKM_SETTINGS" TableSchema="STOR" TableColumn="KkmSettingsID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
    </Tables>
  </Database>
</Databases>